<h1>Editing attachment</h1>

<%= error_messages_for :attachment %>

<% form_for(:attachment, :url => attachment_path(@attachment), :html => { :method => :put }) do |f| %>
  <p>
    <%= submit_tag "Update" %>
  </p>
<% end %>

<%= link_to 'Show', attachment_path(@attachment) %> |
<%= link_to 'Back', attachments_path %>